/*======================================*/
/*E*/
/*======================================*/
.E-main-content{
	display: flex;
    width: min(96%, 1280px);
    margin: 140px auto 0 auto;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
}
.E-contenedor{
	width: calc(100% - 375px);
	margin-bottom: 50px;
}
	/*-------------------------------------------*/
	.E-banner{
		height: 360px;
        overflow: hidden;
	    position: relative;
	}
		.E-banner-imagen{
			background-position: center;
			background-repeat: no-repeat;
			background-size: cover;
			position: absolute;
			height: 100%;
			top: 0;
			width: 100%;
			z-index: 2;
		}
		.E-banner-capa{
			height: 100%;
			left: 0;
			position: absolute;
			top: 0;
			width: 100%;
			z-index: 3;
		}
		.E-banner-nombre{
			margin: 4.5% 20% 0 5%;
		    position: relative;
		    z-index: 4;
		}
		.E-banner-boton{
			margin: 10px 20% 0 5%;
			position: relative;
			transition: all 0.4s ease-in-out 0s;
			z-index: 4;
		}
	/*--------------------------------------------------------*/
	.E-intro-imagen{
	    padding: 30px 4.5%;
	    margin-bottom: 25px;
	}
		.E-intro-imagen-introduccion{
    		padding-bottom: 25px;
		}
			.E-producto-precio{
			    margin: 25px 0;
			    width: 100%;
			}
				.E-producto-precio-normal{
				    display: inline-block;
				    padding: 10px 15px;
				}
				.E-producto-precio-lista{
				    display: inline-block;
				    padding: 10px 15px;
				}
		.E-intro-imagen-contacto{
		    padding: 10px;
		    margin-bottom: 50px;
		}
			.E-intro-imagen-Bcontacto{
			    min-width: 170px;
			    padding: 11px 25px;
			    transition: all 0.4s ease-in-out 0s;
			    width: auto;
			    display: inline-block;
			}
		.E-intro-imagen-redes{
		    padding: 10px;
		    margin-bottom: 5px;
		    display: flex;
		    align-items: center;
		    justify-content: space-evenly;
		}
			.E-intro-imagen-redes-titulo-s{
			    padding: 5px 0;
    			width: 40%;
			}
			.E-intro-imagen-redes a{
			    height: 34px;
			    transition: all 0.6s ease-in-out 0s;
			    width: 34px;
			    display: flex;
			    align-items: center;
			    justify-content: center;
			}
	/*--------------------------------------------------------*/
	.E-video{
	    padding: 30px 4.5%;
	    margin-bottom: 25px;
	}
			.E-video-video iframe{
			    height: 360px;
			    width: 100%;
			}
		.E-video-intro-video{
		    margin-bottom: 30px;
		}
		/*--------------------------------------------------------*/
	.E-contenido{
	    padding: 30px 4.5%;
	    margin: 0 0 1px 0;
	}
		.E-contenido-contenido{
			padding-bottom: 50px;
		}
		.E-contenido-redes{
		    padding: 10px;
		    margin-bottom: 4px;
		    display: flex;
		    align-items: center;
		    justify-content: space-evenly;
		}
			.E-contenido-redes-titulo-s{
			    padding: 5px 0;
    			width: 40%;
			}
			.E-contenido-redes a{
			    height: 34px;
			    transition: all 0.6s ease-in-out 0s;
			    width: 34px;
			    display: flex;
			    align-items: center;
			    justify-content: center;
			}
	/*--------------------------------------------------------*/
	.E-galeria{
	    padding: 30px 4.5%;
	}
		.E-galeria-titulo{
		    padding: 15px;
		}
		.E-galeria-contenido{
			height: auto;
			margin: 15px auto;
			padding: 10px 20px;
			display: flex;
			flex-wrap: wrap;
			justify-content: center;
		}
			.E-galeria-elementos{
				margin: 15px;
				border: none;
			}
				.E-galeria-elemento{
					margin: 0 auto;
					max-width:100%;
					border: none;
				}
				.E-galeria-elemento-W-147{
					width: 147px;
				}
				.E-galeria-elemento-W-196{
					width: 196px;
				}
				.E-galeria-elemento-W-295{
					width: 295px;
				}
					.E-galeria-imagen{
						border:0;
						text-align:center;
						display:block;
					}
						.E-galeria-imagen img{
							width: 100%;
						}
					.E-galeria-texto{
					    padding: 10px 5px;
					}
@media (max-width: 800px) {
.E-main-content{
    width: 98%;
    margin: 65px auto 0 auto;
}
.E-contenedor{
	width: 100%;
	margin-bottom: 15px;
}
	/*-------------------------------------------*/
	.E-banner{
	    height: 190px;
	}
	/*--------------------------------------------------------*/
	.E-intro-imagen{
		margin-bottom: 5px;
	}
			.E-intro-imagen-redes-titulo-s{
			    width: auto;
			}
	/*--------------------------------------------------------*/
	.E-video{
	    margin-bottom: 5px;
	}
		/*--------------------------------------------------------*/
			.E-contenido-redes-titulo-s{
			    width: auto;
			}
	/*--------------------------------------------------------*/
		.E-galeria-contenido{
			margin: 0 auto;
			max-width: 411px;
		}
}